[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7632&SUBSYS_107B0210=this  
Default=this
[CopyFiles.32]
IDTSG.cpl = 0x25
stlang.dll = 0x25
stacsv.exe = 0x25
[CopyFiles.64]
IDTSG64.cpl = 0x25
stlang64.dll = 0x25
stacsv64.exe = 0x25
[LaunchProgramsAfter.32]
STacSV -r
[LaunchProgramsAfter.64]
STacSV64 -r
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.32]
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.64]
[DelRegKeys]
HKR\Settings=Yes
HKCU\Software\Sigmatel\Settings=Yes
HKLM\Software\Sigmatel\Presets=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel C-Major Audio=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel High Definition Audio=Yes
[HKLM\Software\Sigmatel\GlobalState]
[HKR]
CodecName = "STAC9250"
[HKR\Settings]
TraceFlags = dword: 0x89B3
CPL_SaveExtraPower = hex: 0
CPL_UserControlsFixedDigitalOutRate = hex: 0
9200MixerCompensation1PcmMode = hex: 2
9200MixerCompensation2PcmMode = hex: 3
CodecAccessAttempts  = dword:8
[HKR\Settings\pin]
[HKR\Settings\Pin\07]
CfgDflt = dword: 0x400F00F9     
[HKR\Settings\Pin\08]
CfgDflt = dword: 0x400F00FD     
[HKR\Settings\Pin\0A]
CfgDflt = dword: 0x400F00F5     
[HKR\Settings\Pin\0B]
CfgDflt = dword: 0x00A1102E     
[HKR\Settings\Pin\0C]
CfgDflt = dword: 0x400F00FB     
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x02111010     
[HKR\Settings\Pin\10]
CfgDflt = dword: 0x422110FA     
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x422110FE     
[HKR\Settings\Pin\15]
CfgDflt = dword: 0x95A6F020     
[HKR\Settings\GPIO]
03                                   = hex: 0x85
AntiPopGpo                           = hex: 3,2
[HKR\Settings\Connselector]
[HKR\Settings\Filter\SpeakerHp]
UniqueID                             = hex: 0
LegacyIoctlHere                      = hex: 1
RenderConverter                      = hex: 2
Associations                         = hex: 1
Pins                                 = hex: 0D
DigitalVolumeControl                 = hex: 0
EnableSetFormatSupport               = hex: 1
EnableHwSpeakerConfigurationSupport  = hex: 0
EnabledPcmRenderBitsAndRates         = dword: 0x000FFFFE
MasterControlsIndependentMixerInputs = hex: 0
EnableVendorPcBeep                   = hex: 1
PcBeepVolume                         = dword: 0
PcBeepMute                           = hex: 1
EnableInputMonitor                   = hex: 1
RecMonitorMute			     = hex: 1
EnabledNonPcmBitsAndRates            = dword: 0x20040
BiosInterfaceAddress 		     = dword: 0x000DF7E0
[HKR\Settings\filter\MuxedIn]
UniqueID                             = hex: 1
Pins                                 = hex: 0B,11,15
LegacyIoctlHere                      = hex: 0
CaptureConverter                     = hex: 3
EnableCompositeMuxAndAdcCtrl         = hex: 0
Associations                         = hex: 2
MicBoost                             = hex: 1
DisableMicBoost			     = hex: 0
EnabledPcmCaptureBitsAndRates        = dword: 0x000FFFFF
MicInRecVolume                       = dword: 0x000C38A6
Mic2InRecVolume                      = dword: 0x000C38A6
MicBoostLevel   			= dword: 0x00140000   
[HKR\Settings\filter\MuxedIn\MaxLvlLimiters]
MicBoostLevel   			= dword: 0x00140000   
[HKR\Settings\filter\DMic\TopoNames]
MicIn                                	= "{A218C4A7-BDF8-4e59-9BEE-994835B7F393}"  
[HKLM\software\SigmaTel\Apo\GFX\SpeakerHp\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 5
ApoClsId = "{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\software\SigmaTel\Apo\LFX\SpeakerHp\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 5
ApoClsId = "{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\SOFTWARE\Sigmatel\STacGUI]
Config_Tab     = dword: 0x8  
Config_Spk     = dword: 0x0
Config_Adv     = dword: 0x01
Config_Pwr     = dword: 0xB   
Config_Oem     = dword: 0x0
[HKLM\SOFTWARE\Sigmatel\STacGUI\XML]
Nconfigs       = dword: 0x0
